DROP VIEW IF EXISTS IES.V_SCHET_USL_LPU_1;

CREATE VIEW IES.V_SCHET_USL_LPU_1
AS
    select su.SchetUslID, fsp.F033SpmoID F033Spmo
    from IES.T_SCHET_USL su
        join IES.T_F033_SPMO fsp on fsp.IDSPMO = su.LPU_1
    where fsp.Actual = true;
